=== debian/control ===
Source: libapache-mod-jk
Section: web
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michael Koch <konqueror@gmx.de>
Build-Depends: debhelper (>= 5), apache2-threaded-dev, libtool
Build-Depends-Indep: xsltproc, lynx
Standards-Version: 3.9.0
Homepage: http://tomcat.apache.org/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libapache-mod-jk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libapache-mod-jk/

Package: libapache2-mod-jk
Architecture: any
Section: web
Priority: optional
Depends: ${shlibs:Depends}, apache2.2-common, apache2, ${misc:Depends}
Suggests: tomcat6, libapache-mod-jk-doc
Conflicts: libapache2-mod-jk2
Replaces: libapache2-mod-jk2
Description: Apache 2 connector for the Tomcat Java servlet engine
 Apache Tomcat is the reference implementation for the Java Servlet and
 JavaServer Pages (JSP) specification from the Apache Jakarta project.
 .
 This package contains an Apache 2 module (mod_jk) to forward requests
 from Apache to Tomcat using the AJP 1.3 or 1.4 protocol. It can either
 talk to Tomcat on the local machine or to a remote engine using TCP.

Package: libapache-mod-jk-doc
Architecture: all
Section: doc
Priority: optional
Depends: ${misc:Depends}
Suggests: libapache2-mod-jk
Conflicts: libapache-mod-jk (<= 1.2.5-2)
Replaces: libapache-mod-jk (<= 1.2.5-2)
Description: Documentation of libapache2-mod-jk package
 Documentation and examples of the Apache jk connector for the Tomcat 
 Java servlet engine.
 .
 For uptodate documentation about Tomcat connectors please take a look
 at the home page at http://tomcat.apache.org/connectors-doc/.
