=== debian/watch ===
version=2
http://www.apache.org/dist/tomcat/tomcat-connectors/jk/source/jk-(.*)/tomcat-connectors-(.*)-src\.tar\.gz debian uupdate
