## libapache-mod-jk 1.2.32

=== debian/changelog ===
libapache-mod-jk (1:1.2.32-2) unstable; urgency=low

  * Team upload.
  * Set debian/compat to 9; bump debhelper dependency to 8.1.3.
  * Modify debian/rules to enable hardening flags 
    and add patches/0004-compiler-hardening.patch (Closes: #656876)
  * Remove Michael Koch from Uploaders. (Closes: #654045)

 -- tony mancill <tmancill@debian.org>  Sat, 04 Feb 2012 07:17:54 +0000

libapache-mod-jk (1:1.2.32-1) unstable; urgency=low

  * New upstream release:
    - Fix whitespace trimming when parsing attribute lists. LP: #592576.
  * Add myself in Uploaders.
  * Include a sensible default configuration in
    /etc/apache2/mods-available/jk.conf
    and remove old sample in /usr/share/doc/libapache2-mod-jk/.
    LP: #118649.
  * Describe changes in upstream handling of JkMount in global scope
    vs in VirtualHost scope (in d/README and default configuration).
    Closes: #460398.
  * Bump Standards-Version to 3.9.2:
    - d/control: Add recommended get-orig-source target.
  * d/watch: Update to new upstream layout.
  * Refresh patches.
  * d/copyright: Upgrade to DEP-5 format.
  * d/README.source: Removed (aka dpatch one)
  * d/libapache-mod-jk.*: Remove old traces from Apache 1.3
    (dropped since lenny).
  * d/rules: Switch to dh7 handling.
  * d/compat: Switch to debhelper compat level 8.
  * Replace d/patches/0004 by autotools_dev dh sequence addons.
  * d/rules: Enable LFS with -D_FILE_OFFSET_BITS=64. Closes: #590075.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 14 Jul 2011 01:15:52 +0200

libapache-mod-jk (1:1.2.31-1) unstable; urgency=low

  * Team upload.
  * Bump debhelper compatibility level to 7.
  * Bump Standards-Version to 3.9.1. No changes were required.
  * Remove duplicated control fields in binary packages.
  * Fix lintian warning about dh_clean -k deprecation.
  * Update package section to httpd.
  * Document in NEWS the minimal Linux version needed (>= 2.6.27) to use
    this module.

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 15 Feb 2011 09:29:23 -0430
