=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: libapache-mod-jk
-Section: web
+Section: httpd
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Koch <konqueror@gmx.de>
-Build-Depends: debhelper (>= 5), apache2-threaded-dev, libtool
+Uploaders: Damien Raude-Morvan <drazzib@debian.org>
+Build-Depends: debhelper (>= 8.1.3~), apache2-threaded-dev, libtool, autotools-dev
 Build-Depends-Indep: xsltproc, lynx
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 Homepage: http://tomcat.apache.org/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libapache-mod-jk
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libapache-mod-jk/
 
 Package: libapache2-mod-jk
 Architecture: any
-Section: web
-Priority: optional
 Depends: ${shlibs:Depends}, apache2.2-common, apache2, ${misc:Depends}
 Suggests: tomcat6, libapache-mod-jk-doc
 Conflicts: libapache2-mod-jk2
@@ -29,7 +27,6 @@
 Package: libapache-mod-jk-doc
 Architecture: all
 Section: doc
-Priority: optional
 Depends: ${misc:Depends}
 Suggests: libapache2-mod-jk
 Conflicts: libapache-mod-jk (<= 1.2.5-2)
