=== debian/control ===
--- 
+++ 
@@ -3,17 +3,21 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: debhelper (>= 8.1.3~), apache2-threaded-dev, libtool, autotools-dev
-Build-Depends-Indep: xsltproc, lynx
-Standards-Version: 3.9.2
+Build-Depends: apache2-dev,
+               autotools-dev,
+               debhelper (>= 8.1.3~),
+               dh-apache2,
+               libtool
+Build-Depends-Indep: lynx, xsltproc
+Standards-Version: 3.9.4
 Homepage: http://tomcat.apache.org/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libapache-mod-jk
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libapache-mod-jk/
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libapache-mod-jk
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libapache-mod-jk
 
 Package: libapache2-mod-jk
 Architecture: any
-Depends: ${shlibs:Depends}, apache2.2-common, apache2, ${misc:Depends}
-Suggests: tomcat6, libapache-mod-jk-doc
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Suggests: libapache-mod-jk-doc, tomcat6
 Conflicts: libapache2-mod-jk2
 Replaces: libapache2-mod-jk2
 Description: Apache 2 connector for the Tomcat Java servlet engine
@@ -32,7 +36,7 @@
 Conflicts: libapache-mod-jk (<= 1.2.5-2)
 Replaces: libapache-mod-jk (<= 1.2.5-2)
 Description: Documentation of libapache2-mod-jk package
- Documentation and examples of the Apache jk connector for the Tomcat 
+ Documentation and examples of the Apache jk connector for the Tomcat
  Java servlet engine.
  .
  For uptodate documentation about Tomcat connectors please take a look
