=== debian/rules ===
--- 
+++ 
@@ -1,17 +1,17 @@
 #!/usr/bin/make -f
 
-# Enable LFS
-CFLAGS = -D_LARGEFILE_SUPPORT -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64 $(shell dpkg-buildflags --get CFLAGS)
+# Enable LFS, build system doesn't respect CPPFLAGS.
+export DEB_CFLAGS_MAINT_APPEND = -D_LARGEFILE_SUPPORT -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64 $(shell dpkg-buildflags --get CPPFLAGS)
 
 %:
-	dh $@ --with autotools_dev --sourcedirectory=native
+	dh $@ --with autotools_dev,apache2 --sourcedirectory=native
 
 override_dh_auto_configure:
-	cd native && ./configure --with-apxs=/usr/bin/apxs2
+	dh_auto_configure -- --with-apxs=/usr/bin/apxs2
 	sed -i -e 's/^LIBTOOL = .*$$/LIBTOOL = \/bin\/sh ..\/libtool/' native/common/Makefile
 
 override_dh_auto_build:
-	$(MAKE) -C native
+	dh_auto_build
 	cp conf/httpd-jk.conf conf/jk.conf
 
 override_dh_auto_clean:
