=== debian/watch ===
version=3
http://www.apache.org/dist/tomcat/tomcat-connectors/jk/tomcat-connectors-(.*)-src\.tar\.gz debian uupdate
