=== debian/control ===
--- 
+++ 
@@ -4,22 +4,22 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends: apache2-dev,
+               autoconf,
+               automake,
                autotools-dev,
-               debhelper (>= 8.1.3~),
+               debhelper (>= 9),
                dh-apache2,
                libtool
 Build-Depends-Indep: lynx, xsltproc
-Standards-Version: 3.9.4
-Homepage: http://tomcat.apache.org/
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libapache-mod-jk
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libapache-mod-jk
+Homepage: http://tomcat.apache.org
 
 Package: libapache2-mod-jk
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: libapache-mod-jk-doc, tomcat6
-Conflicts: libapache2-mod-jk2
-Replaces: libapache2-mod-jk2
+Suggests: libapache-mod-jk-doc, tomcat8
 Description: Apache 2 connector for the Tomcat Java servlet engine
  Apache Tomcat is the reference implementation for the Java Servlet and
  JavaServer Pages (JSP) specification from the Apache Jakarta project.
@@ -33,8 +33,6 @@
 Section: doc
 Depends: ${misc:Depends}
 Suggests: libapache2-mod-jk
-Conflicts: libapache-mod-jk (<= 1.2.5-2)
-Replaces: libapache-mod-jk (<= 1.2.5-2)
 Description: Documentation of libapache2-mod-jk package
  Documentation and examples of the Apache jk connector for the Tomcat
  Java servlet engine.
