=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,11 @@
 	dh $@ --with autotools_dev,apache2 --sourcedirectory=native
 
 override_dh_auto_configure:
+	# Run buildconf.sh before configure step. Only needed for building SVN
+	# snapshots
+	cd native && ./buildconf.sh
 	dh_auto_configure -- --with-apxs=/usr/bin/apxs2
-	sed -i -e 's/^LIBTOOL = .*$$/LIBTOOL = \/bin\/sh ..\/libtool/' native/common/Makefile
+	#sed -i -e 's/^LIBTOOL = .*$$/LIBTOOL = \/bin\/sh ..\/libtool/' native/common/Makefile
 
 override_dh_auto_build:
 	dh_auto_build
@@ -21,10 +24,39 @@
 	apache-2.0/Makefile apache-2.0/Makefile.apxs common/Makefile \
 	common/list.mk common/jk_types.h jni/Makefile
 	# MAINTAINERCLEANFILES
-	rm -f native/config.{status,log,cache}
-	rm -f native/apache-2.0/mod_jk.{o,la,lo,a} native/apache-2.0/mod_jk.so*
-	rm -f native/common/*.{lo,o}
+	rm -f native/config.status
+	rm -f native/config.log
+	rm -f native/config.cache
+	rm -f native/common/*.o
+	rm -f native/common/*.lo
+	rm -f native/apache-2.0/mod_jk.a
+	rm -f native/apache-2.0/mod_jk.so*
+	rm -f native/apache-2.0/mod_jk.o
+	rm -f native/apache-2.0/mod_jk.lo
+	rm -f native/apache-2.0/mod_jk.la
+	rm -rf build/docs/
 	rm -rf native/apache-2.0/.libs native/common/.libs
+	rm -f native/Makefile
+	rm -f native/Makefile.in
+	rm -f native/aclocal.m4
+	rm -f native/apache-1.3/Makefile
+	rm -f native/apache-1.3/Makefile.apxs
+	rm -f native/apache-2.0/Makefile
+	rm -f native/apache-2.0/Makefile.apxs
+	rm -f native/common/Makefile
+	rm -f native/common/config.h
+	rm -f native/common/config.h.in
+	rm -f native/common/jk_types.h
+	rm -f native/common/list.mk
+	rm -f native/common/stamp-h1
+	rm -f native/config.nice
+	rm -f native/configure
+	rm -f native/libtool
+	rm -f native/scripts/build/unix/compile
+	rm -f native/scripts/build/unix/install-sh
+	rm -f native/scripts/build/unix/ltmain.sh
+	rm -f native/scripts/build/unix/missing
+
 
 override_dh_auto_install:
 ifneq (,$(filter libapache-mod-jk-doc, $(shell dh_listpackages)))
