=== debian/control ===
--- 
+++ 
@@ -6,16 +6,14 @@
  Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends:
  apache2-dev,
- autotools-dev,
- debhelper (>= 9),
- dh-apache2,
+ debhelper (>= 11),
  libtool
 Build-Depends-Indep:
  lynx,
  xsltproc
-Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libapache-mod-jk
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-java/trunk/libapache-mod-jk
+Standards-Version: 4.1.3
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/libapache-mod-jk.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libapache-mod-jk.git
 Homepage: http://tomcat.apache.org
 
 Package: libapache2-mod-jk
