=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DEB_CFLAGS_MAINT_APPEND = -D_LARGEFILE_SUPPORT -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64 $(shell dpkg-buildflags --get CPPFLAGS)
 
 %:
-	dh $@ --with autotools_dev,apache2 --sourcedirectory=native
+	dh $@ --with apache2 --sourcedirectory=native
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-apxs=/usr/bin/apxs2
