## libapache-mod-jk 1.2.46

=== debian/changelog ===
libapache-mod-jk (1:1.2.46-1ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Authentication bypass in mod_jk
    - debian/patches/CVE-2023-41081.patch: Remove support for implicit mapping
      of requests to workers.
    - CVE-2023-41081

 -- Octavio Galland <octavio.galland@canonical.com>  Mon, 10 Jun 2024 09:16:11 -0300

libapache-mod-jk (1:1.2.46-1) unstable; urgency=medium

  * New upstream version 1.2.46.
  * Update debian/watch, import upstream signing key and verify tarballs.

 -- Markus Koschany <apo@debian.org>  Sun, 14 Oct 2018 12:26:05 +0200

libapache-mod-jk (1:1.2.44-3) unstable; urgency=medium

  * Remove conf/httpd-jk.conf from debian/clean to fix a FTBFS when building
    binary-arch target.

 -- Markus Koschany <apo@debian.org>  Sat, 06 Oct 2018 11:11:21 +0200

libapache-mod-jk (1:1.2.44-2) unstable; urgency=medium

  * Fix broken httpd-jk symlink.
    Thanks to Andreas Beckmann for the report. (Closes: #910160)

 -- Markus Koschany <apo@debian.org>  Wed, 03 Oct 2018 13:38:45 +0200

libapache-mod-jk (1:1.2.44-1) unstable; urgency=medium

  * New upstream version 1.2.44.
  * Declare compliance with Debian Policy 4.2.1.
  * Remove Damien Raude-Morvan from Uploaders. Add myself to Uploaders.
    (Closes: #889461)
  * Suggest alternative tomcat9 package.
  * Drop obsolete libapache2-mod-jk.NEWS.
  * Install new httpd-jk.conf file which follows Apache 2.4 syntax.
    (Closes: #786635)

 -- Markus Koschany <apo@debian.org>  Mon, 01 Oct 2018 19:15:34 +0200
