=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libapache-mod-jk
 Section: httpd
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Damien Raude-Morvan <drazzib@debian.org>
+ Markus Koschany <apo@debian.org>
 Build-Depends:
  apache2-dev,
  debhelper (>= 11),
@@ -11,7 +12,7 @@
 Build-Depends-Indep:
  lynx,
  xsltproc
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/libapache-mod-jk.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libapache-mod-jk.git
 Homepage: http://tomcat.apache.org
@@ -23,7 +24,7 @@
  ${shlibs:Depends}
 Suggests:
  libapache-mod-jk-doc,
- tomcat8
+ tomcat8 | tomcat9
 Description: Apache 2 connector for the Tomcat Java servlet engine
  Apache Tomcat is the reference implementation for the Java Servlet and
  JavaServer Pages (JSP) specification from the Apache Jakarta project.
