=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-apxs=/usr/bin/apxs2
-
-override_dh_auto_build:
-	dh_auto_build
-	cp conf/httpd-jk.conf conf/jk.conf
 
 override_dh_auto_install:
 ifneq (,$(filter libapache-mod-jk-doc, $(shell dh_listpackages)))
