## libapache-mod-jk 1.2.48

=== debian/changelog ===
libapache-mod-jk (1:1.2.48-2+deb12u2) bookworm; urgency=medium

  * Fix CVE-2024-46544:
    An issue with incorrect default permissions could have allowed local users
    to view and modify shared memory containing mod_jk's configuration, which
    may have potentially led to information disclosure and/or a denial of
    service attack. (Closes: #1082713)

 -- Markus Koschany <apo@debian.org>  Sat, 08 Feb 2025 21:24:47 +0100

libapache-mod-jk (1:1.2.48-2+deb12u1) bookworm; urgency=high

  * Fix CVE-2023-41081:
    The mod_jk component of Apache Tomcat Connectors, an Apache 2 module to
    forward requests from Apache to Tomcat, in some circumstances, such as when
    a configuration included "JkOptions +ForwardDirectories" but the
    configuration did not provide explicit mounts for all possible proxied
    requests, mod_jk would use an implicit mapping and map the request to the
    first defined worker. Such an implicit mapping could result in the
    unintended exposure of the status worker and/or bypass security constraints
    configured in httpd. As of this security update, the implicit mapping
    functionality has been removed and all mappings must now be via explicit
    configuration. This issue affects Apache Tomcat Connectors (mod_jk only).
    (Closes: #1051956)

 -- Markus Koschany <apo@debian.org>  Sun, 24 Sep 2023 16:40:59 +0200

libapache-mod-jk (1:1.2.48-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.2.
  * Suggest tomcat10 instead of tomcat9.

 -- Markus Koschany <apo@debian.org>  Sat, 18 Feb 2023 19:17:18 +0100

libapache-mod-jk (1:1.2.48-1) unstable; urgency=medium

  * New upstream version 1.2.48.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.
  * Use canonical VCS URI.
  * Suggest only the most recent version of tomcat.
  * Build-depend on default-jdk and ant to build the documentation.
  * Change the logic for building the documentation from source. Use ant.
  * Install the NOTICE file.
  * Drop 0001-disable-logo.patch and fix-privacy-breach.patch. Fixed upstream.

 -- Markus Koschany <apo@debian.org>  Thu, 04 Jun 2020 21:42:29 +0200

libapache-mod-jk (1:1.2.46-2) unstable; urgency=medium

  * Rename httpd-jk.conf to jk.conf to restore compatibility with Debian's
    Apache helpers a2enmod and a2dismod. (Closes: #928813)

 -- Markus Koschany <apo@debian.org>  Wed, 27 May 2020 19:19:20 +0200
