=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: libapache-mod-jk
 Section: httpd
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
+ ant,
  apache2-dev,
- debhelper (>= 11),
+ debhelper-compat (= 13),
+ default-jdk,
  libtool
-Build-Depends-Indep:
- lynx,
- xsltproc
-Standards-Version: 4.2.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libapache-mod-jk.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libapache-mod-jk.git
-Homepage: http://tomcat.apache.org
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/java-team/libapache-mod-jk.git
+Vcs-Browser: https://salsa.debian.org/java-team/libapache-mod-jk
+Homepage: https://tomcat.apache.org
 
 Package: libapache2-mod-jk
 Architecture: any
@@ -24,7 +22,7 @@
  ${shlibs:Depends}
 Suggests:
  libapache-mod-jk-doc,
- tomcat8 | tomcat9
+ tomcat10
 Description: Apache 2 connector for the Tomcat Java servlet engine
  Apache Tomcat is the reference implementation for the Java Servlet and
  JavaServer Pages (JSP) specification from the Apache Jakarta project.
