## libapache-mod-jk 1.2.50

=== debian/changelog ===
libapache-mod-jk (1:1.2.50-1) unstable; urgency=medium

  * New upstream version 1.2.50. (Closes: #1094590)
    - Fix CVE-2024-46544:
      Incorrect default permissions for the memory mapped file configured by
      the JkShmFile directive on Unix like systems allows local users to view
      and/or modify the contents of the shared memory containing mod_jk
      configuration and status information. This could result in information
      disclosure and/or denial of service. (Closes: #1082713)
  * Declare compliance with Debian Policy 4.7.0.

 -- Markus Koschany <apo@debian.org>  Sat, 08 Feb 2025 20:59:37 +0100
