=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libapache-mod-jk
 Section: httpd
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
@@ -11,7 +10,7 @@
  debhelper-compat (= 13),
  default-jdk,
  libtool
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/libapache-mod-jk.git
 Vcs-Browser: https://salsa.debian.org/java-team/libapache-mod-jk
 Homepage: https://tomcat.apache.org
